criterion: 0.30544481575489046
hparams:
  lr: 0.002255572985525953
  mlp_depth: 4
  mlp_width: 128
  weight_decay: 0.1
seed_iter_0: &id001 !!python/object/apply:numpy.core.multiarray.scalar
- !!python/object/apply:numpy.dtype
  args:
  - i8
  - false
  - true
  state: !!python/tuple
  - 3
  - <
  - null
  - null
  - null
  - -1
  - -1
  - 0
- !!binary |
  4FcAAAAAAAA=
seed_iter_1: *id001
seed_iter_2: *id001
seed_iter_3: *id001
seed_iter_4: *id001
test_calibration_0: 0.03228510171175003
test_calibration_1: -0.08643946796655655
test_calibration_2: -0.10431799292564392
test_calibration_3: 0.04768936708569527
test_calibration_4: 0.054992418736219406
test_performance_0: 0.2423064112663269
test_performance_1: 0.2319899946451187
test_performance_2: 0.23216570913791656
test_performance_3: 0.20942659676074982
test_performance_4: 0.24339628219604492
val_calibration_0: 0.051173437386751175
val_calibration_1: 0.08601647615432739
val_calibration_2: 0.1497422158718109
val_calibration_3: 0.06927583366632462
val_calibration_4: 0.005061728414148092
val_performance_0: 0.3324817717075348
val_performance_1: 0.34747999906539917
val_performance_2: 0.34318307042121887
val_performance_3: 0.15338893234729767
val_performance_4: 0.3506903052330017
